--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: load_dictionary
- !ruby/object:RI::MethodSummary 
  name: words
- !ruby/object:RI::MethodSummary 
  name: words_by_length
comment: 
constants: []

full_name: Randexp::Dictionary
includes: []

instance_methods: []

name: Dictionary
superclass: Object
